Sektion beider Basel - Task / Tache #8424
Task / Tache # 8421 (New): Aktuelle Vernehmlassungen
BL Vernehmlassung Anderung des Gesetzes liber die Information und den Datenschutz

(Informations- und Datenschutzgesetz, IDG) - Anpassung an das geédnderte europaische
Datenschutzrecht:

14 May 2020 21:27 - kilian.

Status: Closed Start date: 14 May 2020
Priority: Normal Due date: 31 May 2020
Assignee: % Done: 0%
Category: politische Arbeit Estimated time: 0.00 hour
Target version:

Description
Anderung des Gesetzes Uber die Information und den Datenschutz (Informations- und Datenschutzgesetz, IDG) - Anpassung an das
geénderte europaische Datenschutzrecht:

Datum 11. Dezember 2019

Begleitschreiben
Landratsvorlage (Entwurf)
Gesetz (Entwurf)
Synopse

Frist 31. Mai 2020

In der PPBB Cryptpad-Gruppe
https://cryptpad.piratenpartei.de/oodoc/#/2/oodoc/edit/ghxbbD3UfVpic+VFVOHCRbOm/

History

#1 - 31 May 2020 21:41 - jowi

- Status changed from New to Done

https://piraten-basel.ch/2020/05/vernehmlassungsantwort-zur-aenderung-des-idg/

#2 - 11 June 2020 17:31 - kilian.
- File vernehmlassung-idg-bl.pdf added

- Status changed from Done to Closed

Noch als PDF hinzugefiigt und geschlossen.

Files

schreiben.pdf 89.8 KB 14 May 2020 kilian.
Irv.pdf 458 KB 14 May 2020 kilian.
lex.pdf 45.1 KB 14 May 2020 kilian.
synopse.pdf 483 KB 14 May 2020 kilian.
vernehmlassung-idg-bl.pdf 77.1 KB 11 June 2020 kilian.
